Subject: Video Conference with Ross McIntyre
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 18 Apr 2000 08:09:00 -0700 (PDT)

Vince,

you should have received an invitation through lotus notes which outlines the 
VC location for the conference call tomorrow.  It is schedule for 4:30pm UK 
time (10:30am Houston time)

Ross's background is from Investment banking ex Dresner bank, he has a PhD in 
Mathematical and is currently with speedwell weather derivatives where he has 
been developing weather derivative pricing and portfolio optimisation tools 
which they have been marketing to end-users with weather risks.
The attached word documents are articles that he has written for publication.

regards
Nick Mooney

 - MCS.doc
 - Analytic.doc
 - PAR.doc